columns:
  date_reference:
    type: date
  finess:
    type: text
  indicateur_1:
    type: 'numeric[]'
  indicateur_2:
    type: 'numeric[]'
  indicateur_3:
    type: 'numeric[]'
  mois_reference:
    type: numeric
  parent_id:
    type: bigint
  region_id:
    type: bigint
  type_indicateur:
    type: text
  type_ligne:
    type: text
indexes:
  i_benchmark_date_reference:
    column: date_reference
    method: btree
  i_benchmark_finess:
    column: finess
    method: btree
  i_benchmark_mois_reference:
    column: mois_reference
    method: btree
  i_benchmark_parent_id:
    column: parent_id
    method: btree